{
    "attributes": {
        "_com.unitesk.requality.full_name_mode": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_com.unitesk.requality.full_name_mode",
            "newvalue": true,
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "BOOL",
            "value": true
        },
        "_com.unitesk.requality.reference_names": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_com.unitesk.requality.reference_names",
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "LIST",
            "value": []
        },
        "_com.unitesk.requality.reference_replaces": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_com.unitesk.requality.reference_replaces",
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "LIST",
            "value": []
        },
        "_separate_types_in_sort": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_separate_types_in_sort",
            "newvalue": true,
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "BOOL",
            "value": true
        },
        "_sort_by_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_sort_by_index",
            "newvalue": "false",
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "BOOL",
            "value": "false"
        },
        "_sort_by_locations": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_sort_by_locations",
            "newvalue": "false",
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "BOOL",
            "value": "false"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "DBRoot",
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "STRING",
            "value": "DBRoot"
        },
        "com.unitesk.requality.reference_names": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "com.unitesk.requality.reference_names",
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "LIST",
            "value": []
        }
    },
    "uuid": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6"
}